Thursday

dev-ruby/pdf-reader

PDF parser conforming as much as possible to the PDF specification from Adobe

24 Apr 2014; Manuel Rüger (mrueg) pdf-reader-1.1.1-r1.ebuild:
Remove ruby18 support.
amd64-fbsdsparc-fbsdx86-fbsd
1.1.1-r1 ~
dev-ruby Homepage MIT ChangeLog Metadata Similar Bugs Forums

Last update:
24 Apr 2014
21:01 UTC

Legend
Arches
C E A F P L
Links